\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "attr. Giovanni Pierluigi da Palestrina"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	tagline = "Transcribed on July 2, 2012"
	footnotes = ""
	title = "Adoramus te"
	source = "cpdl.org, edited by Ian Haslam"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
  \header {instrument = "Superius"}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\override Staff.Slur #'transparent = ##t
  \time 4/4
  

  \key a \minor



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   {
a'2 gis'2   | 
% FR(2)
a'2 b'2   | 
% FR(3)
c''2 a'2   | 
% FR(4)
gis'2^\fermata c''2   | 
% FR(5)
b'4 a'2 g'4.   | 
% FR(6)
 g'8 g'4 g'2   | 
% FR(7)
g'4 r4^\fermata c''4 c''8 c''8   | 
% FR(8)
c''4 b'4 b'4 a'4   | 
% FR(9)
a'4 gis'4 gis'4 a'4.     | 
% FR(10)
 a'8 a'4 g'4 f'2      | 
% FR(11)
 e'2 r8 gis'8   | 
% FR(12)
gis'8 gis'8 a'4 b'4 c''4   | 
% FR(13)
d''4 g'4 r8 c''4 b'8   | 
% FR(14)
b'2 a'4. fis'8   | 
% FR(15)
fis'4 g'4. f'8 e'8 d'8   | 
% FR(16)
e'2 e'2^\fermata   | 
\endbar
}


cantuswords = \lyricmode {
      A --  do --  ra --  mus te Chris --  te, et be --  ne --  di --  ci --  mus
     ti --  ­ bi, qui --  a per sanc --  tum cru --  cem tu -- _ am re --  de -- 
     mis --  ti --  mun --  dum. Qui pas --  sus es pro _ no -- bis Do --  mi -- ne, Do -- mi -- ne mi -- se -- re -- re no -- bis.
}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

