\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: header.ly
\header {
	composer = "attr. Giovanni Pierluigi da Palestrina"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	tagline = "Transcribed on July 2, 2012"
	footnotes = ""
	title = "Adoramus te"
	source = "cpdl.org, edited by Ian Haslam"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\override Staff.Slur #'transparent = ##t
  \time 4/4
  

  \key a \minor



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
e'2 e'2   | 
% FR(18)
c'4 ( d'4 ) b2   | 
% FR(19)
e'2 e'8( d'16 c'16 d'4 )   | 
% FR(20)
e'2^\fermata e'2   | 
% FR(21)
d'8( g'8) e'2 e'4.     | 
% FR(22)
 e'8 e'4 e'8( d'16 c'16 d'4)   | 
% FR(23)
e'4 r4^\fermata a'4 a'8 a'8   | 
% FR(24)
a'4 g'4 e'4 e'4   | 
% FR(25)
e'2 e'4 e'4.     | 
% FR(26)
 e'8 f'4 e'4 a4(   | 
% FR(27)
d'8  a'4. )   gis'4 r8 e'8   | 
% FR(28)
e'8 e'8 e'8( fis'8) g'2   | 
% FR(29)
f'4 d'4 e'4 d'4   | 
% FR(30)
g'2 e'4( fis'8) d'8   | 
% FR(31)
d'4 b4 d'4 c'8 a8   | 
% FR(32)
b2 cis'2^\fermata   | 
\endbar
}
altuswords = \lyricmode {
      A --  do --  ra --  mus te Chris --  te, et be --  ne --  di --  ci --  mus
     ti --  ­ bi, qui --  a per sanc --  tum cru --  cem tu --  am re --  de -- 
     mis --  ti --  mun --  dum. Qui pas --  sus es pro no --  bis Do --  mi -- ne, Do -- mi -- ne mi -- se -- re -- re no -- bis.
}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Altus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

