\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "attr. Giovanni Pierluigi da Palestrina"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	tagline = "Transcribed on July 2, 2012"
	footnotes = ""
	title = "Adoramus te"
	source = "cpdl.org, edited by Ian Haslam"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
  \header {instrument = "Bassus"}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\override Staff.Slur #'transparent = ##t
  \time 4/4
  

  \key a \minor



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
%original clef, F on third line
  \clef "bass"
a2 e2   | 
% FR(50)
f2 e2   | 
% FR(51)
a,2 f2   | 
% FR(52)
e2^\fermata c2   | 
% FR(53)
g4 a2 e4.   | 
% FR(54)
 c8 c4 g2   | 
% FR(55)
c4 r4^\fermata f4 f8 f8   | 
% FR(56)
fis4 g4 gis4 a4   | 
% FR(57)
e2 e4 a4.    | 
% FR(58)
 a8 d4 e4 d2      | 
% FR(59)
 a4 e4 r8 e8   | 
% FR(60)
e8 e8 a4 g4( e4)   | 
% FR(61)
d4 g4 c4 g4   | 
% FR(62)
g2 a4 d4   | 
% FR(63)
d4 e8 e8 d4 e8( f8)   | 
% FR(64)
e2 a,2^\fermata   | 
\endbar
}

bassuswords = \lyricmode {
      A --  do --  ra --  mus te Chris --  te, et be --  ne --  di --  ci --  mus
     ti --  ­ bi, qui --  a per sanc --  tum cru --  cem tu --  am re --  de -- 
     mis --  ti --  mun -- _ dum. Qui pas --  sus es pro no --  bis Do --  mi -- ne, Do -- mi -- ne mi -- se -- re -- re no -- bis.
}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

